{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF750000",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF0A0A0A",
    "flakes": 0.777,
    "enabled": true
  },
  "03Caliber": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "04Leather": {
    "enabled": false,
    "colors": [
      "#1C1C1C"
    ]
  },
  "05Alcantara": {
    "enabled": false,
    "colors": [
      "#595959"
    ]
  },
  "06Stitch": {
    "enabled": true,
    "colors": [
      "#750000"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "westvirginia"
  }
}